sight2perpdist {unmarked} | R Documentation

## Convert sight distance and sight angle to perpendicular distance.

### Description

When distance data are collected on line transects using sight distances and sight angles, they need to be converted to perpendicular distances before analysis.

### Usage

    sight2perpdist(sightdist, sightangle)

### Arguments

`sightdist` | Distance from observer
`sightangle` | Angle from center line. In degrees between 0 and 180.

### Value

Perpendicular distance

### See Also

`distsamp`

### Examples

    round(sight2perpdist(10, c(0, 45, 90, 135, 180)))

[Package unmarked version 0.12-3 Index]